
/*** NOVINKY ***/
.fb-like {position:absolute!important;}

#modul_novinky {padding:0 14px;}
#modul_novinky dl dt {
  padding: 0px 4px;
	background: #f8c301;
	width:42px;
	color:#fff;
	height:35px;
  font-family:'museo_sans_500italic', sans-serif;
  text-transform:uppercase;
}
#modul_novinky dl dd {font-size:1.3em;text-align:left;}
#modul_novinky dl dd a {color:#333;}
#modul_novinky dl dd p {font-size:0.65em;text-align:justify;margin:0;}
#modul_novinky dl dd p a {color:#999;}

#modul_novinky .clanek_obrazek {width:240px;height:70px;overflow: hidden;}
#modul_novinky .clanek_obrazek img {min-width:240px;min-height:70px;}

/*** RUBRIKA ***/

#clanek h1 {font-size:2.0em;}
#clanek h1 small {display:block;font-size:0.46em;margin-left:2px;text-align:right;}

#podrubriky {display:none;}

.rubrika .clanek, #rubrika .clanek {
  text-align:left;
  padding:20px;
  margin:0 0 30px 0;
  width:96%;
  float:left;
  background:#fff;
  border-bottom:8px solid #818181;
  box-shadow: 1px 1px 10px #f1f1f1; -webkit-box-shadow: 1px 1px 10px #f1f1f1; -moz-box-shadow: 1px 1px 10px #f1f1f1;
}
.rubrika .clanek h2, #rubrika .clanek h2 {font-size:1.3em;line-height:1.1em;text-align:left;clear:both;display:block;overflow:hidden;max-height:40px;}
.rubrika .clanek a h2, #rubrika .clanek a h2 {color:#051622;}
.rubrika .clanek a:hover, #rubrika .clanek a:hover {text-decoration:none;}
.rubrika .clanek_obrazek, #rubrika .clanek_obrazek {overflow: hidden;width:100%;height:100px;}
.rubrika .clanek_obrazek, #rubrika .clanek_obrazek {}
.rubrika .clanek_obrazek img, #rubrika .clanek_obrazek img {position:relative;max-width:102%;margin:0!important;top:-2px;}
.rubrika .clanek:hover .clanek_obrazek img, #rubrika .clanek:hover .clanek_obrazek img {max-width:106%;top:-3%;left:-2%;}
.rubrika .clanek .text p, #rubrika .clanek .text p  {line-height:1.3em;font-size:0.9em;padding:0!important;margin:0;color:#666;text-align:left!important;}
.rubrika .clanek .text a.link, #rubrika .clanek .text a.link {display:none;}
.rubrika .clanek .datum, #rubrika .clanek .datum {display:none;}
.rubrika .clanek .autor, #rubrika .clanek .autor {display:none;}

.rubrika .clanek:hover, #rubrika .clanek:hover {border-bottom:8px solid #FECC00;}
.rubrika .clanek:hover h2 a:after, #rubrika .clanek:hover h2 a:after {float:right;font-size:14px;content:"přečíst >";}
.rubrika .clanek:hover .text p, #rubrika .clanek:hover .text p {color:#333;}

#rubrika .obrazek_clanku {display:none;}

.clanek .text ul {list-style: circle; list-style-image: url('./img/odrazka.png');line-height:1.3em;margin: 6px 0 6px 20px;}
.clanek .text li {margin: 4px 0;}

#clanek p {font-size:1.1em;margin-bottom:8px;}
#clanek .clanek_obrazek {display:none;float:left;margin:6px 24px 6px 0;overflow: hidden;width:180px;height:180px;border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
#clanek .clanek_obrazek img {position:relative;max-width:240px;top:-10%;left:-10%;}
#clanek .foot_clanek .clanek_obrazek {float:none;margin:0;overflow:hidden;width:100%;height:auto;border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
#clanek .foot_clanek .clanek_obrazek img {position:relative;max-width:660px;top:0;left:0;}

#clanek .rubrika-info {display:none;}
#clanek .rubrika-seznam {display:none;}


#rubrika .strankovani, .rubrika .strankovani  {
  text-align:center;
  padding:20px 0 10px;
  clear:both;
  color:#666;
}
#rubrika .strankovani span, .rubrika .strankovani span, .galerie .strankovani a {padding:0px 5px;}
#rubrika .strankovani hr, .rubrika .strankovani hr {display:none;}

.strankovani {margin:12px 0;color:#999;}
.strankovani hr {display:none;}
.strankovani a {text-decoration:none;background-color:#eee;margin:2px;padding:1px 8px;display:inline-block;}
.strankovani a:hover {background-color:#ccc;}


/****** MOBILE ******/


@media (max-width: 800px){   /* tablet na výšku */
.rubrika .clanek {width:94%;height:auto;}
#rubrika .clanek {width:94%;height:auto;}
}
@media (max-width: 680px){   /* mobil na šířku */
}
@media (max-width: 400px){   /* mobil na výšku */
}

